GTK+ 3.24.13-GCCcore-8.3.0

There is a newer version of GTK+

The GTK+ 2 package contains libraries used for creating graphical user interfaces for applications.

Accessing GTK+ 3.24.13-GCCcore-8.3.0

To load the module for GTK+ 3.24.13-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2022a
module load GTK+/3.24.13-GCCcore-8.3.0

BEAR Apps Version

2022a

More Information

For more information visit the GTK+ website.

Dependencies

This version of GTK+ has a direct dependency on: ATK/2.34.1-GCCcore-8.3.0 at-spi2-atk/2.34.1-GCCcore-8.3.0 FriBidi/1.0.5-GCCcore-8.3.0 GCCcore/8.3.0 Gdk-Pixbuf/2.38.2-GCCcore-8.3.0 libepoxy/1.5.4-GCCcore-8.3.0 Pango/1.44.7-GCCcore-8.3.0 X11/20190717-GCCcore-8.3.0

Required By

This version of GTK+ is a direct dependent of: GST-plugins-base/1.16.2-GCC-8.3.0 GStreamer/1.16.2-GCC-8.3.0 OpenCV/4.2.0-fosscuda-2019b-Python-3.7.4 OpenCV/4.2.0-foss-2019b-Python-3.7.4 orca/1.3.0-GCCcore-8.3.0 wxWidgets/3.1.3-GCC-8.3.0

Other Versions

These versions of GTK+ are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 1st May 2020